<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="42" start.y="23" goal.x="13" goal.y="23" size="1.58"/>
        <agent id="1" start.x="57" start.y="30" goal.x="30" goal.y="17" size="0.73"/>
        <agent id="2" start.x="50" start.y="37" goal.x="27" goal.y="14" size="0.93"/>
        <agent id="3" start.x="25" start.y="17" goal.x="7" goal.y="7" size="0.91"/>
        <agent id="4" start.x="53" start.y="26" goal.x="5" goal.y="34" size="1.83"/>
        <agent id="5" start.x="34" start.y="5" goal.x="8" goal.y="19" size="0.94"/>
        <agent id="6" start.x="15" start.y="32" goal.x="1" goal.y="38" size="0.98"/>
        <agent id="7" start.x="16" start.y="1" goal.x="43" goal.y="29" size="1.14"/>
        <agent id="8" start.x="33" start.y="22" goal.x="11" goal.y="2" size="1.47"/>
        <agent id="9" start.x="33" start.y="15" goal.x="18" goal.y="30" size="0.59"/>
    </agents>
</root>
